dbg::unimplemented_exception Struct Reference

The type of exception thrown by unimplemented. More...

`#include <dbg.h>`

Inheritance diagram for dbg::unimplemented_exception:

## Public Member Functions

| unimplemented_exception (const source_pos &p)
Public Member Functions inherited from dbg::dbg_exception
| dbg_exception (const source_pos &p)

## Additional Inherited Members

Public Attributes inherited from dbg::dbg_exception
const source_pos | pos

## Detailed Description

The type of exception thrown by unimplemented.

See also
  unimplemented

Definition at line 518 of file dbg.h.

The documentation for this struct was generated from the following file:

- dbg.h